Mailinglist Archive: opensuse-buildservice (63 mails)

< Previous Next >
Re: [opensuse-buildservice] Problems with devel:languages:python
Am 19.01.16 um 15:55 schrieb Johannes Weberhofer:
Dear all!

Since a week or soit's nearly impossible to build packages for
devel:languages:python.

I'm working on https://build.opensuse.org/package/show/devel:languages:python/python-acme
which I need to build a new version of
https://build.opensuse.org/package/show/home:weberho:branches:devel:languages:python/letsencrypt
; the pyton-acme project has been built successfully several times, but building the
letsencrypt package which requires python-acme always shows "nothing provides
python-acme = 0.2.0".

Any idea what can be done? Is there a problem with the OBS?

Best regards,
Johannes

FYI: I solved that issue by completely deleting the branched project and create
a new one.

--
Johannes Weberhofer
Weberhofer GmbH, Austria, Vienna
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
References